photo

Colin Bell

shared this problem
3 months ago

Statistics

1
Comments
1
Views

Relates to

Share

1
votes

Server PHP updated to 7.0 prior to updating Version of Open Realty, How do I update Open Realty when the version i have can only run on PHP5

Server PHP updated to 7.0 prior to updating Version of Open Realty, How do I update Open Realty when the version I have only runs on PHP v5?

Add Comment

Comments (1)

photo
1

Problem solved, Did a manual reinstall!

Leave Comment

photo

Attach files...

The file must be a jpg, gif, png, bmp, ico, pdf, doc, rtf, txt, zip or rar no more than 20M